### Virtual Method

# Json Serializable set_property

since: 0.14

#### Declaration [src]

    void
    set_property (
      JsonSerializable* serializable,
      GParamSpec* pspec,
      const GValue* value
    )

#### Description [src]

Calls the `Json.SerializableIface.set_property` implementation on the `JsonSerializable` instance, which will set the property with the given value.

Available since: 0.14

#### Parameters

`pspec`

  Type: `GParamSpec`

  A property description.

  The data is owned by the caller of the function.

`value`

  Type: `GValue`

  The property value to set.

  The data is owned by the caller of the function.